StartupEvents.registry('item', event => {
    event.create('aye_aye').displayName('Aye Aye');
    event.create('aye_ayeblack').displayName('Aye Aye Black');

    event.create('blue_spotted_stingray').displayName('Blue Spotted Stingray');
    event.create('blue_spotted_stingrayblack').displayName('Blue Spotted Stingray Black');

    event.create('blunthead_tree_snake').displayName('Blunthead Tree Snake');
    event.create('blunthead_tree_snakeblack').displayName('Blunthead Tree Snake Black');

    event.create('chocolate_chip_starfish').displayName('Chocolate Chip Starfish');
    event.create('chocolate_chip_starfishblack').displayName('Chocolate Chip Starfish Black');

    event.create('corgi').displayName('Corgi');
    event.create('corgiblack').displayName('Corgi Black');

    event.create('harlequin_shrimp').displayName('Harlequin Shrimp');
    event.create('harlequin_shrimpblack').displayName('Harlequin Shrimp Black');

    event.create('iiwi').displayName('Iiwi');
    event.create('iiwiblack').displayName('Iiwi Black');

    event.create('leaf_frog').displayName('Leaf Frog');
    event.create('leaf_frogblack').displayName('Leaf Frog Black');

    event.create('longhorn_cowfish').displayName('Longhorn Cowfish');
    event.create('longhorn_cowfishblack').displayName('Longhorn Cowfish Black');

    event.create('marten').displayName('Marten');
    event.create('martenblack').displayName('Marten Black');

    event.create('mata_mata').displayName('Mata Mata');
    event.create('mata_matablack').displayName('Mata Mata Black');

    event.create('mole').displayName('Mole');
    event.create('moleblack').displayName('Mole Black');

    event.create('moustached_tamarin').displayName('Moustached Tamarin');
    event.create('moustached_tamarinblack').displayName('Moustached Tamarin Black');

    event.create('naked_mole_rat').displayName('Naked Mole Rat');
    event.create('naked_mole_ratblack').displayName('Naked Mole Rat Black');

    event.create('napoleon_wrasse').displayName('Napoleon Wrasse');
    event.create('napoleon_wrasseblack').displayName('Napoleon Wrasse Black');

    event.create('nine_banded_armadillo').displayName('Nine Banded Armadillo');
    event.create('nine_banded_armadilloblack').displayName('Nine Banded Armadillo Black');

    event.create('opah').displayName('Opah');
    event.create('opahblack').displayName('Opah Black');

    event.create('pancake_slug').displayName('Pancake Slug');
    event.create('pancake_slugblack').displayName('Pancake Slug Black');

    event.create('pink_fairy_armadillo').displayName('Pink Fairy Armadillo');
    event.create('pink_fairy_armadilloblack').displayName('Pink Fairy Armadillo Black');

    event.create('pinocchio_anole').displayName('Pinocchio Anole');
    event.create('pinocchio_anoleblack').displayName('Pinocchio Anole Black');

    event.create('rabbit_snail').displayName('Rabbit Snail');
    event.create('rabbit_snailblack').displayName('Rabbit Snail Black');

    event.create('red_river_hog').displayName('Red River Hog');
    event.create('red_river_hogblack').displayName('Red River Hog Black');

    event.create('ring_tailed_lemur').displayName('Ring Tailed Lemur');
    event.create('ring_tailed_lemurblack').displayName('Ring Tailed Lemur Black');

    event.create('rubber_ducky_isopod').displayName('Rubber Ducky Isopod');
    event.create('rubber_ducky_isopodblack').displayName('Rubber Ducky Isopod Black');

    event.create('shame_faced_crab').displayName('Shame Faced Crab');
    event.create('shame_faced_crabblack').displayName('Shame Faced Crab Black');

    event.create('siamang_gibbon').displayName('Siamang Gibbon');
    event.create('siamang_gibbonblack').displayName('Siamang Gibbon Black');

    event.create('sloth_bear').displayName('Sloth Bear');
    event.create('sloth_bearblack').displayName('Sloth Bear Black');

    event.create('spider_tailed_adder').displayName('Spider Tailed Adder');
    event.create('spider_tailed_adderblack').displayName('Spider Tailed Adder Black');

    event.create('stag_beetle').displayName('Stag Beetle');
    event.create('stag_beetleblack').displayName('Stag Beetle Black');

    event.create('veiled_chameleon').displayName('Veiled Chameleon');
    event.create('veiled_chameleonblack').displayName('Veiled Chameleon Black');

    event.create('white_fruit_bat').displayName('White Fruit Bat');
    event.create('white_fruit_batblack').displayName('White Fruit Bat Black');

    event.create('yeti_crab').displayName('Yeti Crab');
    event.create('yeti_crabblack').displayName('Yeti Crab Black');
})
